@charset "utf-8";

/*****************************************************************************/
/* visitors */
/* Modified : 110106 */
/*****************************************************************************/




.contents-1st h3{margin-bottom:20px;}
.contents-1st p{margin-bottom:15px;}
.contents-1st li{list-style:none;}

.contents-1st .link{
	background: url("../../img/common/arrow_circle-red.gif") no-repeat scroll 0 50% transparent;
	padding-left: 18px;
	text-decoration:underline;
}
.contents-1st .link a{background:none;padding-left:0;}

div.box-page-top{margin-top:30px;}




.contents-1st table{
	border-top:1px solid #ccc;
	margin:10px 30px 30px;
}

.contents-1st table th{
	background:#f0d2d5;
	border-bottom:1px dotted #CCCCCC;
	border-right:1px solid #FFFFFF;
	padding:3px 0;
	font-size:1.2em;
}
.contents-1st table td{
	border-right:1px solid #FFFFFF;
	border-bottom:1px dotted #CCCCCC;
	padding:4px 10px 3px;
	font-size:1.2em;
}
.contents-1st table tr.odd{
	background:#F6F6F6;
}

#visitors .contents-1st p{margin:0 30px 10px;}

#visitors .contents-1st h4{
    border-bottom: 1px dotted #B0AB96;
    border-left: 5px solid #990000;
    font-size: 1.6em;
    margin: 50px 0 30px;
    padding: 3px 10px;
}

#visitors .contents-1st h5{
	color:#900;
	margin:10px 20px 10px;
}


/* visitorsトップ */
#visitors.index div.box-category-menu{margin-bottom:20px;}



/* inbound */
#visitors.inbound .contents-1st img.photo{
	float:right;
	margin:0 0 20px 20px;
}
#visitors.inbound .contents-1st .link{margin-bottom:40px;}

#visitors.inbound .contents-1st ul.link {
	background:none;
	padding-left:0;
	margin:0 30px 40px ;
}
#visitors.inbound .contents-1st  ul.link li{
	background: url("../../img/common/arrow-li-red.gif") no-repeat scroll 0 50% transparent;
	padding-left: 18px;
}



/* outbound */

#visitors.outbound .contents-1st table{white-space: nowrap;}
#visitors.outbound .contents-1st table tbody th {
	padding:3px 10px;
	border-bottom:1px dotted #BBB;
	font-size:1.2em;
	text-align:left;
	font-weight:normal;
	background:#faf2df;
}
#visitors.outbound .contents-1st table tbody .odd th {background:#f0e9d6;}
#visitors.outbound .contents-1st table tbody td{background:#fef1f3;}
#visitors.outbound .contents-1st table tbody .odd td{background:#F6E9EB;}
#visitors.outbound .contents-1st table tbody td.description{background:#FFF; white-space: normal;}
#visitors.outbound .contents-1st table tbody .odd td.description{background:#F6F6F6;}

#visitors.outbound .contents-1st #contact-info{
	background:#F6F6F6;
	border:1px solid #eee;
	padding:10px 20px;
	color:#666;
	font-size:1.2em;
}
#visitors.outbound .contents-1st .tel-number{color:#900;}



/* international-outreach */

